import React from 'react';
export default function KitchenFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M308.52-647.85h62.63v-118h-62.63zm0 359.33h62.63v-194.33h-62.63zm-154.5 214.5v-461.83h652.2v461.83zm0-521.83v-290.37h652.2v290.37z" })));
}
